export function addRole(role: any): Promise<any>;
export function alterRole(role: any): Promise<any>;
export function dropRole(role: any): Promise<string>;
export function listRoles(): Promise<any[]>;
export function getRoleByName(roleName: any): Promise<any>;
